MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

### - c -

- client_close() : client_internal.h
- client_deinit_expire() : client_internal.h
- client_get_permission() : client.h
- client_get_uid() : client.h
- client_idle_wait() : client.h
- client_in_event() : client_internal.h
- client_is_expired() : client.h
- client_list_add() : client_internal.h
- client_list_foreach() : client_internal.h
- client_list_get_first() : client_internal.h
- client_list_is_empty() : client_internal.h
- client_list_is_full() : client_internal.h
- client_list_remove() : client_internal.h
- client_manager_deinit() : client.h
- client_manager_idle_add() : client.h
- client_manager_init() : client.h
- client_new() : client.h
- client_process_line() : client_internal.h
- client_puts() : client.h
- client_read() : client_internal.h
- client_schedule_expire() : client_internal.h
- client_set_expired() : client_internal.h
- client_set_permission() : client.h
- client_vprintf() : client.h
- client_write_deferred() : client_internal.h
- client_write_output() : client_internal.h
- close_log_files() : log.h
- command_finish() : command.h
- command_init() : command.h
- command_process() : command.h
- command_success() : command.h
- config_add_block_param() : conf.h
- config_dup_block_string() : conf.h
- config_get_block_bool() : conf.h
- config_get_block_param() : conf.h
- config_get_block_string() : conf.h
- config_get_block_unsigned() : conf.h
- config_get_bool() : conf.h
- config_get_next_param() : conf.h
- config_get_param() : conf.h
- config_get_path() : conf.h
- config_get_positive() : conf.h
- config_get_string() : conf.h
- config_get_unsigned() : conf.h
- config_global_check() : conf.h
- config_global_finish() : conf.h
- config_global_init() : conf.h
- config_new_param() : conf.h
- config_quark() : conf.h
- config_read_file() : conf.h
- cross_fade_calc() : crossfade.h
- cycle_log_files() : log.h